[android-components](../../../index.md) / [mozilla.components.concept.push](../../index.md) / [PushError](../index.md) / [MalformedMessage](./index.md)

# MalformedMessage

`data class MalformedMessage : `[`PushError`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/push/src/main/java/mozilla/components/concept/push/PushProcessor.kt#L97)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `MalformedMessage(desc: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`)` |

### Properties

| Name | Summary |
|---|---|
| [desc](desc.md) | `val desc: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
